from selenium import webdriver

def webScrap():
    driver = webdriver.Chrome("chromedriver.exe")
    driver.get('https://youtube.com')
    searchbox = driver.find_element_by_xpath('//*[@id="search"]')
    searchbox.send_keys(['speeches', 'Transportation'])

    searchButton = driver.find_element_by_xpath('//*[@id="search-icon-legacy"]')
    searchButton.click()
